# 15 - Configuration Management with Ansible - Ansible Roles

**Demo Project:**
Structure Playbooks with Ansible Roles

**Technologies used:**
Ansible, Docker, AWS, Linux

**Project Description:**
- Break up large Ansible Playbooks into smaller manageable files using Ansible Roles



15 - Configuration Management with Ansible
# This project was developed as part of the DevOps Bootcamp at Techword With NANA https://www.techworld-with-nana.com/devops-bootcamp





